Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.blogspot.applications4android.comicreader.numpicker
Interface NumberPicker.OnChangedListener

Enclosing class:
  NumberPicker

    public static interface NumberPicker.OnChangedListener

Method Summary
`void` | `onChanged(NumberPicker picker, int oldVal, int newVal)`

Method Detail

### onChanged

    void onChanged(NumberPicker picker,
                   int oldVal,
                   int newVal)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD